<?php

namespace App\Console\Commands;

use App\Http\Controllers\ComplaintController;
use Illuminate\Console\Command;

class CatalystComplaint extends Command
{
    /**
     * The name and signature of the console command.
     *
     * @var string
     */
    protected $signature = 'catalyst:complaint';

    /**
     * The console command description.
     *
     * @var string
     */
    protected $description = 'Update Complaint Status';

    /**
     * Create a new command instance.
     *
     * @return void
     */
    public function __construct()
    {
        parent::__construct();
    }

    /**
     * Execute the console command.
     *
     * @return mixed
     */
    public function handle()
    {
        ComplaintController::updateStatus();
    }
}
